Browse Source

Fix post_install.d for Fedora distribution

Reasons:
 - Fedora is not Ubuntu
 - Fedora uses 'yum' for software management

Changes:
 - renaming file '90-apt-get-update' to '90-yum-update'
 - swapping 'apt-get update' to 'yum update'

Change-Id: I212ab76ff6e302efcc955d26b7b1d978e4f204ca
Closes-Bug: #1371210
changes/30/122730/3
Denis Makogon 4 years ago
parent
commit
616042eeb7

+ 0
- 9
scripts/files/elements/fedora-guest/post-install.d/90-apt-get-update View File

@@ -1,9 +0,0 @@
1
-#!/bin/bash
2
-
3
-# CONTEXT: GUEST after packages installed
4
-# PURPOSE: do apt-get update to save each instance having to do all the work
5
-
6
-set -e
7
-set -o xtrace
8
-
9
-apt-get update

+ 9
- 0
scripts/files/elements/fedora-guest/post-install.d/90-yum-update View File

@@ -0,0 +1,9 @@
1
+#!/bin/bash
2
+
3
+# CONTEXT: GUEST after packages installed
4
+# PURPOSE: do yum update to save each instance having to do all the work
5
+
6
+set -e
7
+set -o xtrace
8
+
9
+yum update

Loading…
Cancel
Save